.page-template-custom-freetrial-one-step-slim .wrapper_form h1 {
	font-size: 28px;
	line-height: 32px;
}

.page-template-custom-freetrial-one-step-slim .body_wrapper {
	min-height: 100vh;
}

/* general */
a.login-link:hover {
	color: #2cb98f;
	box-shadow: none !important;
}
label.select-label {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	display: flex;
	align-items: center;
	color: #a6abc4;
}

a.login-link:hover svg path {
	stroke: #2cb98f;
}
.text-notif {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	display: block;
	align-items: center;
	color: #a6abc4;
	text-align: left;
}
@media (min-width: 1100px) {
	.bottom_cta {
		display: none !important;
	}

	body.sticky_banner_top {
		margin-top: 0px !important;
	}

	.sticky_banner_top .navigation.fixed-top {
		top: 0px !important;
	}
}

.sticky_banner_top {
	margin-top: 0px !important;
}

.bottom_cta {
	display: none !important;
}

/* top info */
ul.numbers li {
	margin-right: 25px;
}
.info-top {
	padding-top: 80px;
}
div#section0 h3 {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 26px;
	color: #ffffff;
}
ul.numbers {
	padding: 0px;
	list-style: none;
	display: flex;
	align-content: space-between;
	align-items: end;
}

p.numbers-info {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	display: flex;
	align-items: center;

	color: #ffffff;
}

p.dec-info {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	display: flex;
	align-items: center;

	color: #ffffff;
	opacity: 0.6;
}

ul.numbers p {
	margin-bottom: 0px;
}
.icon-svg {
	float: left;
	margin-right: 30px;
}

p.dec-product {
	float: left;
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	display: flex;
	align-items: center;
	color: #ffffff;
	opacity: 0.7;
}
/* top info */

@font-face {
	font-family: "Logzio-icon";
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url("../fonts-app/logzio-icon.ttf") format("truetype");
}
.material p.form-main-description {
	font-size: 16px;
	line-height: 26px;
}
nav.app-menu li:before {
	font-family: "Logzio-icon";
	font-size: 18px;
	margin-right: 0.3em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
}
p.noted {
	display: none;
	font-size: 13px;
	position: relative;
	/* display: inline-block; */
	color: red;
	line-height: initial;
}
nav.app-menu li:first-child:before {
	content: "\1f31b";
}
.nice-select .list {
	padding-top: 0px !important;
}
/* .number {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.14);
} */
.button_wrapper {
	position: relative;
	float: left;
	width: 100%;
}
nav.app-menu li:nth-child(2):before {
	content: "\e938";
}
nav.app-menu li:nth-child(3):before {
	content: "\e93f";
}
nav.app-menu li:nth-child(4):before {
	content: "\e93b";
}
nav.app-menu li:nth-child(5):before {
	content: "\e93c";
}
nav.app-menu li:nth-child(6):before {
	content: "\1f366";
}
nav.app-menu li:nth-child(7):before {
	content: "\e93e";
}
nav.app-menu li {
	font-family: "Mulish", sans-serif;
	align-self: stretch;
	-webkit-box-align: center;
	align-items: center;
	font-size: 15px !important;
	color: rgb(216, 216, 216);
	background: transparent;
	font-size: 14px;
	-webkit-box-pack: center;
	justify-content: center;
	display: inline-flex;
	-webkit-box-align: center;
	align-items: center;
	vertical-align: middle;
	line-height: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	border-width: 0px;
	border-style: initial;
	border-color: initial;
	border-image: initial;
	margin: 0px;
	padding: 15px;
	transition: background 0.1s ease-in-out 0s;
	text-decoration: none;
}
/* Material input */
.material .material-input {
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px;
	background: #fff;
}

.material .material-input:after {
	display: block;
	clear: both;
	content: "";
}
.material .material-input input,
.material .material-input textarea {
	font-size: 16px;
	width: 100%;
	border: 0;
	border-bottom: 1px solid lightgray;
	outline: none;
	background: 0;
	float: left;
}

.material .material-input textarea {
	height: 120px;
	padding: 7px 0;
}

.material .material-input input {
	height: 32px;
	padding-left: 0px;
}

.material .material-input label {
	line-height: 32px;
}

.material .material-input label {
	color: gray;
	font-size: 16px;
	font-weight: 300;

	position: absolute;
	left: 0;
	top: 18px;
}

.material .material-bar {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
}

.material .material-bar:before,
.material .material-bar:after {
	content: "";
	height: 2px;
	width: 0;
	bottom: 0;
	position: absolute;
	background: #002a42;
}

.material .material-bar:before {
	left: 50%;
}

.material .material-bar:after {
	right: 50%;
}

.material .material-input :focus ~ .material-bar:before,
.material .material-input :focus ~ .material-bar:after,
.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after {
	width: 50%;
}

.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after,
.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after {
	background: #ff0000;
}

.material .error:focus,
.material .error.filled,
.material .error:not(.filled) ~ label {
	color: red;
}

.material .material-input :focus ~ label,
.material .material-input #email_steps ~ label,
.material .material-input .filled ~ label,
.material .error:focus ~ label {
	color: lightgray;
	font-size: 13px;
	top: 0;
	line-height: 24px;
}
#regForm button {
	overflow: hidden;
}

/* Radio */
.material .material-group {
	padding-top: 10px;
}
.material .material-group input {
	display: none;
}

.material .material-group-item {
	position: relative;
	margin-bottom: 5px;
}
.material .material-group-item:last-child {
	margin-bottom: 0;
}

.material .material-group label {
	padding-left: 30px;
	position: relative;
	cursor: pointer;
	z-index: 2;
	font-weight: 300;
}

.material .material-checkbox,
.material .material-radio {
	width: 18px;
	height: 18px;
	background: #fff;
	left: 0;
	top: 50%;
	margin-top: -9px;
	position: absolute;
	z-index: 1;
	border: 2px solid gray;
}

.material .material-radio {
	border-radius: 10px;
}

.material .material-checkbox {
	border-radius: 3px;
}

.material .material-checkbox:before {
	content: "a";
	font-size: 14px;
	text-align: center;
	padding-top: 3px;
	color: #fff;
	background: gray;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.material .material-radio:before {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: gray;
	content: "";
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.material input:checked ~ .material-radio:before,
.material input:checked ~ .material-checkbox:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/* Select */
/* .material-select {
    text-align: left;
}
.material .material-select {
    font-size: 14px;
    font-weight: 300;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    padding-top: 18px;
}
.material .material-select input{display: none}
.material .material-select > label{
    color:gray;
    border-bottom: 1px solid lightgray;

    height: 40px;
    line-height: 40px;
    padding:0 30px 0 0px;
    width: 100%;
    cursor: pointer;
    position: relative;
    display: block;
}

.material .material-select > .material-title{
    position: absolute;
    color:lightgray;
    height: 40px;
    line-height: 40px;
    top:18px;left:0;
    opacity: 0;
    visibility: hidden;
}

.material .material-select > input:checked + .material-title,
.material .material-select.filled > .material-title{
    top:0;
    opacity: 1;
    visibility: visible;
    font-size: 13px;
    line-height: 24px;
}

.material .material-select > label strong{
    border-color: lightgray transparent transparent transparent;
    border-style: solid;
    border-width: 6px 5px 0 5px;

    margin-top: -3px;
    width: 0;
    height: 0;
    position: absolute;
    right:0;top:50%;
}

.material .material-select > input:checked ~ ul{
    visibility: visible;
    opacity: 1;
    top:24px;
}
.material .material-select ul{
    background:#fff;
    top:0;
    left:0;width: 100%;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 2
}
.material .material-select ul li label{
    color:gray
}
.material .material-select ul li input:checked + label,
.material .material-select ul li:hover input:checked + label{

    font-weight: 400
}
.material .material-select ul li label{
    display: block;
    cursor: pointer;
    padding:7px 10px;
}
.material .material-select ul li label:hover{
    background:#f5f5f5
}

.material .material-select > input:checked + .material-bar{
    top:22px;
}

.material .material-select .material-bar{
    height: 2px;
    background: #002a42;
    width: 0;
    bottom:auto;
    top:56px;
}
 */
/* Shadow */
/* .material .material-select ul{
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
} */

/* Animation */
.material .material-select ul,
.material .material-bar:before,
.material .material-bar:after,
.material .material-input label,
.material .material-select .material-bar,
.material .material-select > span,
.material .material-radio:before,
.material .material-checkbox,
.material .material-checkbox:before,
.material .material-checkbox:after {
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}

/* Disable select */
.material {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Material border box reset */
.material *,
.material *:before,
.material *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Style the form */

.wrapper_form {
	background-color: #ffffff;
	margin: 10vh auto auto auto;
	width: 100%;
	min-width: 300px;
	max-width: 390px;
	border-radius: 10px;
	box-sizing: border-box;
}

/* Style the input fields */
input {
	padding: 10px;
	width: 100%;
	font-size: 17px;
	font-family: Raleway;
	border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
	background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
	display: none;
}

/* Make circles that indicate the steps of the form: */
/* a.login-link {
  position: absolute;
  right: 0px;
  top: 10px;
} */
li.parsley-type {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	display: flex;
	align-items: center;
	color: #ff6e6e;
	bottom: -5px !important;
	position: relative !important;
}

.material {
	position: relative;
}
a.login-link {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	color: #2e3141;
}

a.login-link svg {
	margin-right: 8px;
}
.step {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbbbbb;
	border: none;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.5;
}
.wrapper_form h1 {
	font-weight: 900;
	font-size: 32px;
	line-height: 38px;
	letter-spacing: 0.01em;
	color: #2e3141;
	text-align: left;
}
p.error_registration a {
	display: initial !important;
	color: #e95d39 !important;
}
.error-wrapper {
	position: relative;
	float: left;
}

.element_wrapper {
	min-width: 500px;
	margin: auto;
}
.fields-controls p.psedo-title {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	display: flex;
	align-items: center;
	color: #2e3141;
	margin-top: 8px;
	margin-bottom: 10px;
}

div#fullpage {
	width: 100%;
}
.input-wrapper {
	margin-bottom: 1rem;
	position: relative;
}

.checkedIcon {
	position: absolute;
	right: 15px;
	top: 15px;
}
.checkedIcon {
	display: none;
}
.option-solution {
	cursor: pointer;
	display: inline-block;
	border: 2px solid #e6eaf3;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 8px 14px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	color: #2e3141;
}
.nice-select span.current {
	font-weight: 600 !important;
	font-family: Montserrat;
	font-style: normal;
	font-size: 12px;
}
.option-tool {
	cursor: pointer;
	border: 2px solid #e6eaf3;
	box-sizing: border-box;
	border-radius: 5px;
	float: left;
	padding: 8px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-family: "Montserrat";
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	display: flex;
	align-items: center;
	color: #2e3141;
}
.sol-icon svg {
	max-height: 16px;
}

label.select-label {
	margin-top: 10px;
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	display: flex;
	align-items: center;
	color: #2e3141;
}
li.option {
	font-weight: 600 !important;
	font-family: Montserrat;
	font-style: normal;
	font-size: 12px;
	line-height: 16px;
}
label.select-label {
	width: 100%;
}
/* .tab.personal {
  margin-top: 35px !important;
} */
.sol-icon {
	float: left;
	margin-right: 10px;
	display: flex;
}
label[for="seniority_steps"] {
	width: 40%;
	float: left;
}
.gdpr-notice {
	display: inline-block;
}
.pass label.select-label {
	width: 100%;
	float: left;
}
.wrapper-data-region label {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 50%;
	text-align: left;
}

.seniority-section li:first-child {
	display: none !important;
}

.seniority-section .nice-select.wide .list {
	height: 200px;
}

.wrapper-data-region .nice-select.wide {
	width: 70%;
}
.gdpr-notice small {
	color: #a4afbe;
}

.gdpr-notice small a {
	color: #a4afbe;
}

.wrapper-data-region ul.list {
	height: 222px !important;
	max-height: 222px;
}
.nice-select.wide {
	width: 50%;
	float: right;
	background: #fff !important;
	border-radius: 0px;
	border: 0px;
	border-bottom: 2px solid #e6eaf3;
}
.option-solution.active {
	background: #e1eefa;
	border-color: #e1eefa;
	color: #3aa6d4;
}
.option-tool.active {
	background: #e1eefa;
	border-color: #e1eefa;
	color: #3aa6d4;
}
.option-solution.active path {
	stroke: #3aa6d4;
}
.material .message-warn p {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	display: flex;
	align-items: center;
	text-align: center;
	margin-bottom: 5px;
	margin-top: -7px;
	color: #ff5959;
}
.message-warn {
	display: none;
}
.option-solution.active circle {
	stroke: #3aa6d4;
}

.seniority-section {
	display: flex;
}

.nice-select:after {
	width: 9px;
	height: 9px;
	border-bottom-color: #2e3141;
	border-right-color: #2e3141;
}
.group-control {
	display: inline-block;
	width: 100%;
}
.body_wrapper {
	height: 100% !important;
	background: rgb(46 49 65 / 0.75);
}
.logo {
	width: 180px;
	margin: 9px 8px 0px 16px;
}
header.freetrial-header {
	height: 59px;
	background: rgb(28, 30, 33);
	position: absolute;
	width: 100%;
	z-index: -1;
}
.section-description-page p {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	display: flex;
	align-items: center;
	color: #2e3141;
}
.header-form {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}

nav.app-menu li {
	color: #fff;
	display: inline-flex;
}
nav.app-menu ul {
	list-style: none;
	height: 59px;
	padding-top: 5px;
}
.logo {
	height: 50px;
	float: left;
}
.sub-header {
	-webkit-box-shadow: 0 2px 2px -1px rgba(152, 162, 179, 0.3),
		0 1px 5px -2px rgba(152, 162, 179, 0.3);
	background: #fff;
	border-bottom: 1px solid #d3dae6;
	box-shadow: 0 2px 2px -1px rgba(152, 162, 179, 0.3),
		0 1px 5px -2px rgba(152, 162, 179, 0.3);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	z-index: -1;
	width: 100%;
	margin-left: 69px;
	height: 50px;
}
.side-menu {
	display: flex;
}

.sub-header {
	display: flex;
	justify-content: space-between;
}

.help-center-container p {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-transform: capitalize;
	color: #002e42;
}

.help-center-container {
	padding: 6px 16px;
	text-align: center;
}

.submenu-account {
	display: flex;
	background: #f7f7f7;
	border: 1px solid #e7e7e7;
	box-sizing: border-box;
	border-radius: 3px;
	padding: 0px 8px;
	min-width: 174px;
	height: 42px;
	margin-top: 4px;
	margin-right: 80px;
	justify-content: space-between;
	align-items: center;
}

.submenu-account p {
	margin-bottom: 0px;
}

.submenu-wrapper .name p {
	font-size: 14px;
	line-height: 16px;

	color: #002e42;
}

.submenu-wrapper .name-setting p {
	font-size: 12px;
	line-height: 14px;
	color: #696969;
}

.sidebar {
	-webkit-box-shadow: 2px 0 2px -1px rgba(152, 162, 179, 0.3);
	-webkit-transition: width 90ms cubic-bezier(0.694, 0.0482, 0.335, 1);
	background: linear-gradient(179.74deg, #202a3a 0.45%, #3d506d 90.97%);
	box-shadow: 2px 0 2px -1px rgba(152, 162, 179, 0.3);
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-block;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0px;
	transition: width 90ms cubic-bezier(0.694, 0.0482, 0.335, 1);
	width: 69px;
	z-index: -1;
}
.sub-header span {
	font-size: 18px;
	line-height: 47px;
	color: #002e42;
	font-weight: 600;
	margin-left: 32px;
}
.icon-section p {
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-transform: capitalize;
	color: #ffffff;
}

.icon-section {
	background: #3d506d;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	height: 53px !important;
	width: 53px;
}
.icon-section svg {
	max-width: 16px;
	-webkit-box-flex: 0;
	flex-grow: 0;
	flex-shrink: 0;
	margin-right: 12px;
	margin-left: 10px;
}

.icon-section {
	-ms-flex: 1 0 auto;
	-ms-flex-align: center;
	/* -webkit-box-align: center; */
	/* -webkit-box-flex: 1; */
	/* align-items: center; */
	/* display: -webkit-box; */
	display: -ms-flexbox;
	/* display: flex; */
	/* flex: 1 0 auto; */
	/* max-width: 100%; */
	padding: 8px;
	text-align: left;
	float: left;
}
.icon-section {
	margin: 4px 8px;
}
.logo-section {
	margin-bottom: 48px;
	text-align: center;
	margin-top: 12px;
}

.icon-section.bottom {
	bottom: 0px;
	position: fixed;
	text-align: center;
	padding: 8px 0px;
	align-items: center;
}
/* Mark the active step: */
.step.active {
	opacity: 1;
}
.create-acc-button button {
	margin: auto;
	margin-right: 0px;
	margin-top: 15px;
}

/* Mark the steps that are finished and valid: */
.step.finish {
	background-color: #4caf50;
}
/* form#regForm button {
  background: #f7c15c !important;
  text-transform: none !important;
  padding: 11px 18px !important;
  border: 0 !important;
  height: 40px;
  border-radius: 37px !important;
  color: #002e42 !important;
  line-height: 1.6;
  transition: 0.3s all;
  margin-bottom: 10px;
  cursor: pointer;
} */

form#regForm button:hover {
	/* border: 0 !important;
  background-color: #f7c15c !important; */
	box-shadow: 0 4px 6px 0 rgba(1, 45, 65, 0.2);
}
form#regForm a:hover {
	/* border: 0 !important;
  background-color: #f7c15c !important; */
	box-shadow: 0 4px 6px 0 rgba(1, 45, 65, 0.2);
}
.tab.pass,
.tab.personal {
	width: 80%;
	margin: auto;
	margin-top: 50px;
}
button:disabled {
	opacity: 0.4;
}
/* button[type='submit'] {
  margin-right: -40px;
} */
.wrapper-data-region {
	display: flex;
	flex-flow: wrap;
}
.material p.noted {
	width: 100%;
	float: left;
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;

	color: #a4afbe;
}
.create-acc-button {
	display: block;
}
p.error_registration {
	margin-top: 25px;
}
.microsoft-button-container a {
	font-family: "Roboto";
	line-height: 50px;
	font-size: 12px !important;
	background: #2867b2;
	border-radius: 3px;
	width: 100%;
	display: flex;
	color: #fff;
}

.microsoft-button-container a {
	/* display: flex; */
	justify-content: center;
}

.microsoft-button-container a .line-sep {
	padding: 0px 10px;
	font-size: 20px;
	font-weight: 100;
}

.microsoft-button-container a svg {
	margin-top: 17px;
}
.create-acc-button .gdpr-notice {
	text-align: left;
	width: 60%;
	padding-right: 21px;
}

button[type="submit"] {
	cursor: pointer;
	background: #f7c15c;
	border-radius: 30px;
	border: none;
	color: #2e3141;
	padding: 16px 30px;
	line-height: 13px;
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	float: right;
	margin-top: 25px;
	transition: 0.3s all;
	max-height: 50px;
}
a.googleSignup {
	background: none;
	border: 2px solid #5086ec;
	border-radius: 3px;
	height: 50px;
	display: flex;
	float: left;
	padding: 12px 0px;
	/* margin-top: 25px; */
	transition: 0.3s all;
	cursor: pointer;
	width: 100%;
}
a.googleSignup svg {
	width: 39px;
	margin-left: 8px;
}

a.googleSignup span {
	font-family: "Roboto";
	line-height: 50px;
	font-size: 12px !important;
	margin-top: -12px;
	margin-left: 8px;
	font-weight: 700;
	background: #5086ec;
	color: #fff;
	position: relative;
	width: 100%;
	text-align: center;
	height: 48px;
}
.social-container {
	position: relative;
	display: flex;
	flex-direction: column;
}
.material p.exp-social-button {
	font-size: 11px;
	line-height: 18px;
	display: flex;
	align-items: center;
	text-align: center;
	color: #a6abc4;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: 700;
}
.notifi_r {
	margin-bottom: 14px;
}

.text-notif span {
	font-size: 11px;
	font-family: Mulish;
	line-height: 18px;
	display: flex;

	color: #a6abc4;
	margin-bottom: 0px;
	font-weight: 700;
}
.material p.expl-microsoft {
	font-size: 11px;
	line-height: 18px;
	display: flex;
	/* align-items: center;
	text-align: center; */
	color: #a6abc4;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: 700;
}
.microsoft-button-container a:hover {
	background: #2c78d2;
}

.microsoft-button-container {
	display: none;
}

.microsoft-button-container a {
	transition: 0.3s all;
}
a.googleSignup svg {
	width: 39px;
	margin-left: 8px;
}

.separetor {
	position: relative;
	margin-top: 20px;
}
.separetor-micro {
	position: relative;
	margin-top: 20px;
}
.separetor-micro {
	display: none;
}
.material .separetor-micro p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	display: block;
	align-items: center;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #a6abc4;
	width: 50px;
	text-align: center;
	position: absolute;
	background: #fff;
	margin: auto;
	margin-top: -7px;
	margin-left: 41%;
}
.social-container {
	position: relative;
	display: flex;
}

.material .separetor p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	display: block;
	align-items: center;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #a6abc4;
	width: 50px;
	text-align: center;
	position: absolute;
	background: #fff;
	margin: auto;
	margin-top: -7px;
	margin-left: 41%;
}

hr.line-designed {
	border: 1px solid #d4d7e4;
}
.input-wrapper input {
	background: #f6f9fc;
	border-radius: 3px;
	height: 50px;
	border: none;
}
.number {
	position: relative;
}
.form-controls {
	display: flex;
	width: 100%;
	position: relative;
	flex-direction: column;
}

.fields-controls {
	width: 100%;
}

.selection-controls {
	width: 100%;
}

.tab.pass input {
	background: #f6f9fc;
	border-radius: 3px;
	height: 50px;
	border: none;
}
.parsley-errors-list {
	position: relative;
}

li.parsley-required {
	position: relative;
}
form#regForm {
	width: 100%;
	padding: 30px 40px 40px 40px;
}
/* p.description {
  margin-bottom: 50px;
} */
/* .tab.personal {
  margin-top: 35px !important;
} */
.material p a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	display: flex;
	align-items: center;
	color: #2e3141;
}
/* p.login-container {
  position: absolute;
  right: 0px;
  top: 0px;
} */
.wrapper-steps {
	padding: 24px 31px;
	min-height: 40px !important;
	height: 40px;
	position: relative;
	width: 100%;
	display: inline-table;
	border-radius: 10px 10px 0 0;
}

.wrapper-number {
	float: left;
	min-height: 44px;
}
.wrap-square.active .number {
	background: #d2edfc;
	opacity: 0.8;
	color: #3aa6d4;
}

.wrap-square .number {
	width: 24px;
	height: 24px;
	margin: auto;
	font-family: "Montserrat";
	background: rgb(46 49 65 / 0.1);
	line-height: 25px;
	float: left;
	border-radius: 5px;
	color: rgb(46 49 65 / 0.24);
	font-weight: 600;
}
.text {
	font-size: 13px;

	line-height: 18px;
	color: #bdbec4;
	font-family: "Montserrat";
	margin-top: 3px;
	float: left;
	margin-left: 8px;
}
.wrap-square.active .text {
	color: #3aa6d4;
}
.wrapper-number:first-child {
	width: 30%;
}
.option-tool:hover {
	box-shadow: 0 4px 6px 0 rgba(1, 45, 65, 0.2);
}

.option-tool {
	transition: 0.3s all ease-in-out;
}

.option-tool.active:hover {
	box-shadow: none;
}

.option-solution:hover {
	box-shadow: 0 4px 6px 0 rgba(1, 45, 65, 0.2);
}

.option-solution.active:hover {
	box-shadow: none;
}

.option-solution {
	transition: 0.3s all ease-in-out;
}

.wrapper-number:last-child {
	width: 30%;
	margin-left: 17px;
	padding-left: 22px;
}

.wrapper-number:nth-child(2) {
	width: 30%;
	margin-left: 30px;
}
.invalid {
	background: #ffe8e8 !important;
}
.material p {
	font-family: Mulish;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	/* display: flex;
  align-items: center; */
	color: #2e3141;
	text-align: left;
}
li.parsley-required {
	font-family: Mulish;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	display: flex;
	align-items: center;
	color: #ff6e6e;
}
.parsley-errors-list li {
	bottom: -5px !important;
	position: relative !important;
}
/* .material {
  margin-top: 10%;
} */
ul.radio {
	list-style: none !important;
	padding: 0px !important;
}
.parsley-errors-list li {
	position: absolute;
	right: 0;
	bottom: -20px;
}
/* label.select-label {
  float: left;
  margin-top: 10px;
  margin-bottom: 0px;
  color: #8291a1;
  text-align: left !important;
  font-size: 12px;
} */
.nice-select.wide ul {
	height: 155px;
	overflow-y: scroll;
}

.nice-select.wide {
	padding-left: 10px;
	background-color: #f8f8f8;
}

select {
	margin-bottom: 10px !important;
}

.nice-select.wide {
	margin-bottom: 10px;
}

select#monitoring_tools_steps.invalid + div,
select#seniority_steps.invalid + div,
select#job_title_steps.invalid + div,
select#solution_steps.invalid + div {
	border-color: red;
}
.section .container {
	overflow: visible;
}
@media (max-width: 992px) {
	.form-controls {
		width: 100%;
		display: block;
	}
	.selection-controls {
		width: 100%;
	}
	.fields-controls {
		width: 100%;
		margin-right: 0;
	}
	.body_wrapper {
		position: absolute;
		width: 100%;
		height: 100% !important;
	}
	.nice-select.wide ul {
		height: 90px;
		overflow-y: scroll;
	}
	.body_wrapper {
		/* position: static; */
		width: 100%;
		height: 100% !important;
	}
	.wrapper_form {
		top: 0px;
		left: 0px;
		margin: 2vh auto auto auto;
		overflow: visible;
		position: relative;
		margin-left: 5%;
	}
	.body_wrapper .container {
		padding: 0px;
	}
	.element_wrapper {
		min-width: 320px !important;
	}
}

@media (max-width: 769px) {
	.create-acc-button {
		float: left;
	}

	.gdpr-notice {
		display: table-footer-group;
	}

	.create-acc-button button {
		display: table-header-group;
		width: 100%;
		margin: auto;
		margin-right: 0px;
		margin-top: 15px;
	}

	.create-acc-button {
		display: inline-table;
	}
	.wrapper_form {
		margin: 17vh auto auto auto;

		margin-left: 0;
	}
	.row.info-top {
		display: none;
	}
	.wrapper-number:nth-child(2) {
		width: 30%;
		margin-left: 0px;
	}
	.wrapper-number .text {
		display: flex;
		width: 100%;
		text-align: left;
		margin: 0px;
		margin-top: 5px;
	}
	p.login-container {
		position: relative;
		right: 0px;
		top: 0px;
	}
}
@media (max-width: 536px) {
	.body_wrapper {
		position: absolute;
		width: 100%;
		height: 100% !important;
	}
}

/* Error Message */
.token_expired {
	padding: 35px 40px 30px 40px;
	display: none;
}

.token_expired_title {
	font-weight: 900;
	font-size: 28px;
	line-height: 32px;
	letter-spacing: 0.01em;
	color: #2e3141;
	font-family: "Montserrat";
	margin-bottom: 10px;
	text-align: left;
}

.token_expired_message {
	font-family: 'Mulish';
	font-size: 16px;
	line-height: 1.5;
	color: #2E3141;
	text-align: left;
	margin-bottom: 25px;
}

.token_expired_message p {
	margin-bottom: 0;
}

.token_expired_button a {
	display: inline-block;
	cursor: pointer;
	background: #f7c15c;
	border-radius: 30px;
	border: none;
	color: #2e3141;
	padding: 16px 30px 18px;
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	transition: 0.3s all;
	max-height: 50px;
}
/* END Error Message */

.page-template-custom-freetrial-one-step-slim .parsley-errors-list li {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	display: flex;
	align-items: center;
	color: #ff6e6e;
}

.page-template-custom-freetrial-one-step-slim .input-wrapper input.parsley-error {
	background: #ffe8e8;
}